App\Library\Amazon\Classes\TabletComputer\GraphicsCardAType:
    properties:
        graphicsDescription:
            expose: true
            access_type: public_method
            serialized_name: GraphicsDescription
            accessor:
                getter: getGraphicsDescription
                setter: setGraphicsDescription
            type: string
        graphicsRAMSize:
            expose: true
            access_type: public_method
            serialized_name: GraphicsRAMSize
            accessor:
                getter: getGraphicsRAMSize
                setter: setGraphicsRAMSize
            type: App\Library\Amazon\Classes\MemorySizeDimensionType
        graphicsCardInterface:
            expose: true
            access_type: public_method
            serialized_name: GraphicsCardInterface
            accessor:
                getter: getGraphicsCardInterface
                setter: setGraphicsCardInterface
            type: App\Library\Amazon\Classes\GraphicsCardInterface
